<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fhRgBESoR8OtWBQU_0FMYk:APA91bE1USYlLqzC9faeRCRse77YArs59BgtWZEZRtku-hPoUb4YHOlnP61L62V-fT90JxwbX54iTQYiBEQolqlDWpn8NU80doBjj-TLbJQwr0acZQp5iuw&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755764014837}</string>
</map>
